/*/ All your ie fixes are belong to us /*/

.logo {
	display:block;
	padding-bottom:20px;
}

#nav_1220294 li {
	display:inline;
}

#nav_1220294 li a {
	display:inline;
	float:left;
}

.button {
	margin:0px;
}





.links li {
	display:inline;
}

.links li a {
	display:inline;
	float:left;
}


.foot li {
	display:inline;
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
	color:#666;
	margin-right:20px;
	padding:20px;
}
